[logger]                # настройка логгера
    level = "info"      # уровень логирования (в порядке возрастания: debug, info, warn, error...)
    enable = true       # активация логгера, true - он есть, false - логирование выключено
    view_timestamp = false    # выводить дату-время события в логе (true или false)
    view_level = true         # выводить уровень события в логе (true или false)

[[app]]                     # массив настроек процессов, которые будут запускаться сервисом
    name = "crash3"            # имя процесса (должно быть уникальным)
    cwd = "./"              # рабочая папка процесса
    command = "./bin/crash3"     # команда запуска приложения
    first_run_delay = "1s"
    critical = true         # критичность процесса (true или false)
    restart = false         # перезагрузка при закрытии (игнорируется если critical = true)
    restart_interval = "2s"    # интервал перезагрузки (активируется при ключе restart = true)
    [app.env]               # настройка переменных среды для процесса
        scope = "all"                  # применяемые пространства (none, app, os, all)
        include_regexp = ".*"          # regexp для переменных вхождения
        # The syntax of the regular expressions accepted is the same general syntax used by Perl, Python, and other languages. 
        # More precisely, it is the syntax accepted by RE2 and described at https://golang.org/s/re2syntax, except for \C.
        # For checking go to https://regex101.com/ check Golang and try
        [app.env.keys]                 # переменные пространства "app"
            CRASH3_PERIOD = "15s"
[[app]]                     # массив настроек процессов, которые будут запускаться сервисом
    name = "periodic"            # имя процесса (должно быть уникальным)
    cwd = "./"              # рабочая папка процесса
    command = "./bin/periodic"     # команда запуска приложения
    first_run_delay = "1s"
    critical = true         # критичность процесса (true или false)
    restart = false         # перезагрузка при закрытии (игнорируется если critical = true)
    restart_interval = "2s"    # интервал перезагрузки в секундах (активируется при ключе restart = true)
    [app.env]               # настройка переменных среды для процесса
        scope = "all"                  # применяемые пространства (none, app, os, all)
        include_regexp = ".*"          # regexp для переменных вхождения
        [app.env.keys]                 # переменные пространства "app"
            PERIODIC_APP_NAME = "replaceName"